Subject: [Ltru] Re: [psg.com #1026] what to do about Guernsey and Jersey

From: "Doug Ewell" <[email-masked]>
Date: Tue, 14 Jun 2005 07:42:00 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

>> that means we don't register 200 (which we already agreed
>> on), and we also don't register 830 or 833 (which are
>> currently there) or 831 or 832 (which aren't).
>
> Okay, ready to go for date-B.  And afterwards, if somebody
> wants them ?  The tag reviewer needs a way to delay UN M.49
> registration requests for some time (mabye ISO 3166-1 just
> needs some time to find a new alpha-2 code), but not until
> doomesday.

That's what I was saying; there needs to be a rule, or at least a really
strong guideline, as to how long the Subtag Reviewer (more properly, the
process) waits after the UN code is assigned.  Otherwise, one person
will end up thinking they have to wait a year, while another will think
a week is good enough.  That will attract too much controversy.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Mark Davis" <[email-masked]>
Date: Tue, 14 Jun 2005 08:00:33 -0700

How about 180 days.

‎Mark